# Uses of Class
javax.swing.JTree.TreeSelectionRedirector

Packages that use JTree.TreeSelectionRedirector
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

- ## Uses of JTree.TreeSelectionRedirector in javax.swing

  Fields in javax.swing declared as JTree.TreeSelectionRedirector
  Modifier and Type
  Field
  Description
  `protected JTree.TreeSelectionRedirector`
  JTree.`selectionRedirector`
  Creates a new event and passed it off the `selectionListeners`.